/*
COLOR SCHEME

---------------------------------------------------
		S T R U C T U R E  //  Main layout
---------------------------------------------------
*/

/* {margin: 0; padding: 0;} /* Global reset */

body {
	background-color:#1e2b3e;
	margin: 0px auto;
	/*background-image:url(/_gfx/design/repeat.jpg);*/
	background-position:center top;
	background-repeat:repeat;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	color: #fff;
	}
	.top {
		background-image:url(/data/archive/top.jpg);
		height: 110px;
		background-repeat:no-repeat;
		background-position:top right;
	}
	.bottom {
		height: 61px;
		font-size: 0.7em;
		color:#FFFFFF;
	}
	.content {
			font-size: 0.7em;
			color: #EDEDED;
			text-align:left;
	}

/*
---------------------------------------------------
				T O P   M E N U
---------------------------------------------------
*/
#topmenu{
		
	}
	#topmenu #menuLevel1{}
		#topmenu #menuLevel1 #menuItem1{
			font-size: 11px;
			color: #fff;
			text-decoration: none;
			letter-spacing: 2px;
			font-weight: bold;
			float: left;
			padding-left: 10px;
			padding-right: 10px;
			margin-right: 2px;
			}
			#topmenu #menuLevel1 #menuItem1 a{
				font-size: 11px;
				color: #fff;
				text-decoration: none;
				letter-spacing: 2px;
				font-weight: bold;
				}
			#topmenu #menuLevel1 #menuItem1 a:hover{
				text-decoration: none;
				}
		#topmenu #menuLevel1 #menuItem1:hover{
			border-bottom: 4px solid #de890a;
		}
		#topmenu #menuLevel1 #menuItem1Selected{
			font-size: 11px;
			color: #CCC;
			text-decoration: none;
			letter-spacing: 2px;
			font-weight: bold;
			float: left;
			padding-left: 10px;
			padding-right: 10px;
			border-bottom: 4px solid #de890a;
			margin-right: 2px;
			}
			#topmenu #menuLevel1 #menuItem1Selected a{
				font-size: 11px;
				color: #fff;
				text-decoration: none;
				letter-spacing: 2px;
				font-weight: bold;
				}
			#topmenu #menuLevel1 #menuItem1Selected a:hover{
				text-decoration: none;
				}
#breadcrumb{
	font-size: 9px;
	}
	#breadcrumb #breadItem{
		float: left;
		padding-right: 5px;
		}
	#breadcrumb #breadItemSelected{
		float: left;
		padding-right: 5px;
		}
			
/*
---------------------------------------------------
				G E N E R A L
---------------------------------------------------
*/
	h1, h2, h3 {
		font-weight: normal;
		margin-bottom: 10px;
	}
	h1 {font-size: 2em; color:#de890a;} 
	h2 {font-size: 1.5em; color:#FFF;} 
	h3 {font-size: 1.4em; color:#FFF;}
	img {border: 0;}
	a {color:#fff;}
	a:hover {color: #999999; text-decoration: none;}
	input{
		font-size: 10px;
	}
	label.error {
		font-weight: bold;
		float: none;
		color: red;
		padding-left: .5em;
		vertical-align: top;
	}
	em { font-weight: bold; padding-right: 1em; vertical-align: top; }

	